<ART ID="1230016" PID="2624" JID="147" BPAGE="1230016-1" EPAGE="1230016-25" PII="S0217984912300165" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CUPRATES, MANGANITES AND COBALTITES:</MTI>
<RTI>Cuprates, Manganites and Cobaltites</RTI>
<STI>MULTIELECTRON APPROACH TO THE BAND STRUCTURE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. M.</FNM>
<SNM>KORSHUNOV</SNM>
<X-REF REFID="S0217984912300165AF001"></X-REF>
<X-REF REFID="S0217984912300165AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. G.</FNM>
<SNM>OVCHINNIKOV</SNM>
<X-REF REFID="S0217984912300165AF001"></X-REF>
<X-REF REFID="S0217984912300165AF002"></X-REF>
</AUT>
<AUT>
<FNM>E. I.</FNM>
<SNM>SHNEYDER</SNM>
<X-REF REFID="S0217984912300165AF001"></X-REF>
<X-REF REFID="S0217984912300165AF003"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>GAVRICHKOV</SNM>
<X-REF REFID="S0217984912300165AF001"></X-REF>
<X-REF REFID="S0217984912300165AF002"></X-REF>
</AUT>
<AUT>
<FNM>YU. S.</FNM>
<SNM>ORLOV</SNM>
<X-REF REFID="S0217984912300165AF001"></X-REF>
<X-REF REFID="S0217984912300165AF002"></X-REF>
</AUT>
<AFF ID="S0217984912300165AF001">L. V. Kirensky Institute of Physics, Siberian Branch of Russian Academy of Sciences, Krasnoyarsk 660036, <CNY>Russia</CNY></AFF>
<AFF ID="S0217984912300165AF002">Siberian Federal University, Svobodny Prospect 79, Krasnoyarsk 660041, <CNY>Russia</CNY></AFF>
<AFF ID="S0217984912300165AF003">Reshetnev Siberian State Aerospace University, Krasnoyarsk 660014, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>I. A.</FNM>
<SNM>NEKRASOV</SNM>
<X-REF REFID="S0217984912300165AF004"></X-REF>
</AUT>
<AFF ID="S0217984912300165AF004">Institute for Electrophysics, Russian Academy of Sciences, Ekaterinburg 620016, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>Z. V.</FNM>
<SNM>PCHELKINA</SNM>
<EAD>sgo@iph.krasn.ru</EAD>
<X-REF REFID="S0217984912300165AF005"></X-REF>
</AUT>
<AFF ID="S0217984912300165AF005">Institute for Metal Physics, Russian Academy of Sciences, Ekaterinburg 620219, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 July 2012</RE>
<AC>10 July 2012</AC>
<![CDATA[<PUB>21 August 2012</PUB>]]>
</HIST>
<ABST>
<P>High-<F>T<INF>c</INF></F> superconductors with <F><RM>CuO</RM><INF>2</INF></F> layers, manganites <F><RM>La</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF><RM>MnO</RM><INF>3</INF></F> and cobaltites <F><RM>LaCoO</RM><INF>3</INF></F> present several mysteries in their physical properties. Most of them are believed to come from the strongly-correlated nature of these materials. From the theoretical viewpoint, there are many hidden rocks in making the consistent description of the band structure and low-energy physics starting from the Fermi-liquid approach. Here, we discuss the alternative method &#x2014; multielectron approach to the electronic structure calculations for the Mott insulators &#x2014; called LDA + GTB (local density approximation + generalized tight-binding) method. Its origin is a straightforward generalization of the Hubbard perturbation theory in the atomic limit and the multiband <F>p-d</F> Hamiltonian with the parameters calculated within LDA. We briefly discuss the method and focus on its applications to cuprates, manganites and cobaltites.</P>
</ABST>
<KWDG>
<KWD>LDA + GTB method</KWD>
<KWD>strongly-correlated systems</KWD>
<KWD>band structure</KWD>
</KWDG>
</FRONT>
</ART>
