<ART ID="1250156" PID="2624" JID="147" BPAGE="1250156-1" EPAGE="1250156-12" PII="S0217984912501564" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOLERANCE OF SCALE-FREE NETWORKS UNDER DEGREE SEGMENT PROTECTION AND REMOVAL</MTI>
<RTI>Tolerance of Scale-Free Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAO</FNM>
<SNM>FU</SNM>
<EAD>futao@emails.bjut.edu.cn</EAD>
<X-REF REFID="S0217984912501564AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984912501564AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONG-AN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984912501564AF003"></X-REF>
</AUT>
<AUT>
<FNM>YINI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984912501564AF004"></X-REF>
</AUT>
<AFF ID="S0217984912501564AF001">Experimental School, Beijing University of Technology at Tongzhou, Beijing 101101, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501564AF002">Economics &#x0026; Management School, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501564AF003">Economics and Management School, Beijing University of Technology, Beijing 100124, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501564AF004">Economics and Management School, Xi'an Technological University, Xi'an 710032, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2012</RE>
<RV>25 June 2012</RV>
<AC>26 June 2012</AC>
<![CDATA[<PUB>21 August 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the tolerance of scale-free networks (following a power-law distribution <F>P(k) = c&#x22C5;k<SUP>&#x03B1;</SUP></F>) under degree segment protection and removal. We use percolation theory to examine analytically and numerically the critical node removal fraction <F>p<INF>c</INF></F> required for the disintegration of the network as well as the critical node protection fraction <F>p<INF>pc</INF></F> necessary to immunize the network against the disintegration. We show that when degree segment protection is prior to degree segment removal and <F>2 &#x2264; &#x03B1; &#x2264;3</F>, scale-free networks are quite robust due to the extremely low value of <F>p<INF>pc</INF></F>. Meanwhile, if we protect a degree segment with a fixed fraction of nodes, the threshold <F>p<INF>c</INF></F> has a generally downward trend as the degree sum of the segment decreases, but it is not strictly monotonic.</P>
</ABST>
<KWDG>
<KWD>Scale-free network</KWD>
<KWD>resilience</KWD>
<KWD>consecutive degree</KWD>
<KWD>site percolation</KWD>
</KWDG>
</FRONT>
</ART>
