<ART ID="1250159" PID="2624" JID="147" BPAGE="1250159-1" EPAGE="1250159-13" PII="S021798491250159X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLE CALCULATION OF STRUCTURAL AND ELECTRONIC PROPERTIES OF ZINC-BLENDE <F><RM>B</RM><INF>y</INF><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x-y</INF><RM>N</RM></F> MATCHED TO <F><RM>AlN</RM></F> SUBSTRATE</MTI>
<RTI>First-Principle Calculation of Structural and Electronic Properties of Zinc-Blende</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LAKHDAR</FNM>
<SNM>DJOUDI</SNM>
<EAD>djoudilakhdar@yahoo.fr</EAD>
<X-REF REFID="S021798491250159XFN001"></X-REF>
<X-REF REFID="S021798491250159XAF001"></X-REF>
<X-REF REFID="S021798491250159XAF002"></X-REF>
</AUT>
<FTN ID="S021798491250159XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ABDELHADI</FNM>
<SNM>LACHEBI</SNM>
<X-REF REFID="S021798491250159XAF001"></X-REF>
</AUT>
<AUT>
<FNM>BOUALEM</FNM>
<SNM>MERABET</SNM>
<X-REF REFID="S021798491250159XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HAMZA</FNM>
<SNM>ABID</SNM>
<X-REF REFID="S021798491250159XAF001"></X-REF>
</AUT>
<AFF ID="S021798491250159XAF001">Applied Materials Laboratory, Research Center, Sidi Bel Abbes University 22000, <CNY>Algeria</CNY></AFF>
<AFF ID="S021798491250159XAF002">University of Tissemsilt, Institute of Science and Technology 38000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2012</RE>
<RV>4 July 2012</RV>
<AC>5 July 2012</AC>
<![CDATA[<PUB>21 August 2012</PUB>]]>
</HIST>
<ABST>
<P>The full-potential linearized augmented plane wave method (FP-LAPW) within density functional theory, using the generalized gradient approximation, is used to study the structural and electronic properties of zinc-blende <F><RM>B</RM><INF>y</INF><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x-y</INF><RM>N</RM></F> quaternary alloys that match the lattice of an <F><RM>AlN</RM></F> substrate. The range of compositions, for which the lattice of the alloy matches <F><RM>AlN</RM></F>, is determined. Our calculated band structure, density of states, electron density and lattice parameter for <F><RM>B</RM><INF>y</INF><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x-y</INF><RM>N</RM></F> allow to accurately evaluate the profound effect that the incorporation of small amounts of Boron have on structural and electronic properties of <F><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM></F> alloys. A comparison of the ground state properties with the available experimental and theoretical data is made for the compounds related to <F><RM>B</RM><INF>y</INF><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x-y</INF><RM>N</RM></F> and of the <F><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM></F> alloys. The results show a strong dependence of the band gap (as well as the lattice parameter) on the Boron content, which might make <F><RM>B</RM><INF>y</INF><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x-y</INF><RM>N</RM></F> materials promising and useful for optoelectronic applications.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM></F></KWD>
<KWD><F><RM>B</RM><INF>y</INF><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x-y</INF><RM>N</RM></F></KWD>
<KWD>FP-LAPW</KWD>
<KWD>GGA</KWD>
<KWD>structural and electronic properties</KWD>
</KWDG>
</FRONT>
</ART>
